CVE-2023-31934

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Jul 28, 2023
Updated: Dec 20, 2023
CWE ID 79

Summary

CVE-2023-31934 is a Cross Site Scripting vulnerability found in Rail Pass Management System v.1.0. This vulnerability allows a remote attacker to obtain sensitive information by exploiting the adminname parameter of admin-profile.php. The affected product is the Rail Pass Management System v.1.0. To remediate this vulnerability, it is recommended to apply the latest patch or update from the vendor. The potential danger posed by this vulnerability to an organization is considered medium, with a base severity score of 4.8 out of 10 and low impact on integrity and confidentiality.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-31934 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options